@charset "utf-8";
 

/* 나눔고딕 */
@font-face {
  font-family:'NanumGothic';
  font-weight: normal;
  font-style: normal;
  src:url('/font/wzwg/NanumGothic.eot');
  src:url('/font/wzwg/NanumGothic.eot?#iefix') format('embedded-opentype'),
  url('/font/wzwg/NanumGothic.woff') format('woff'),
  url('/font/wzwg/NanumGothic.ttf') format('truetype');
}

/* 나눔고딕볼드 */
@font-face {
  font-family:'NanumGothicBold';
  font-weight: normal;
  font-style: normal;
  src:url('/font/wzwg/NanumGothicBold.eot');
  src:url('/font/wzwg/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
  url('/font/wzwg/NanumGothicBold.woff') format('woff'),
  url('/font/wzwg/NanumGothicBold.ttf') format('truetype');
}

/* 나눔스퀘어 */
@font-face {
  font-family:'NanumSquareR';
  font-weight: normal;
  font-style: normal;
  src:url('/font/wzwg/NanumSquareR.eot');
  src:url('/font/wzwg/NanumSquareR.eot?#iefix') format('embedded-opentype'),
  url('/font/wzwg/NanumSquareR.woff') format('woff'),
  url('/font/wzwg/NanumSquareR.ttf') format('truetype');
}

/* FontAwesome */
@font-face {
    font-family: 'FontAwesome';
  src: url('/font/wzwg/cmm/fontawesome-webfont.eot?v=4.6.3');
  src: url('/font/wzwg/cmm/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('/font/wzwg/cmm/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('/font/wzwg/cmm/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('/font/wzwg/cmm/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('/font/wzwg/cmm/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}